Subject: newbie question

From: [email-masked] (Greg W. Moore)
Date: Wed, 31 May 1995 13:13:21 -0700

We have recently installed the wu-ftpd 2.4 for our ftp server and have a 
problem which I hope the members of this list maybe able to help us with.

the software is installed and running fine, However since it is installed on 
system located at another site I'm doing some of the debug work remotely, 
and I'm not sure what info you need, sorry.

The problem is that some ftp clients don't see any files when connecting to 
the site. all they see is '..'. Files can be transfered to the site and you 
can change directories. using the Sun ftp, I can see everything but if I use 
NcFtp or Ws_ftp nothing shows. HELP !!

Thanks in advance,
Greg.

-------------------------------------------------------
Greg W. Moore           | The opinions and comments 
VESA Technologist       | expressed above may not reflect 
[email-masked]          | those of my employer.